.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
#articleInfo16 .tit .light{text-align:center;padding-bottom:20px}
#articleInfo16 .TTtit{display:flex;justify-content:center;margin:40px;flex-direction:row;flex-wrap:wrap}
#articleInfo16 .TTtit h2{margin:5px 5px;padding:0px 0px;width:29%}
#articleInfo16 .TTtit h2 a{text-align:center;letter-spacing:0.5px;color:#226f9a;border:6px solid #ececec;padding:9px 10px;display:block}
#articleInfo16 .tit article{text-align:center;margin:10px auto;width:150px;background-color:#eee;padding:10px}
#articleInfo16 .item{overflow:hidden;position:relative;margin: 20px 0;}
#articleInfo16 .item>div{float:left;width:35%;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo16 .item:nth-child(2n)>div{float:right}
#articleInfo16 .item:nth-child(2n) .photo{animation-name:fadeInRight;-webkit-animation-name:fadeInRight}
#articleInfo16 .item .photo{overflow:hidden;background-position:50%;background-repeat:no-repeat;background-size:cover}
#articleInfo16 .item .photo img{width:100%}
#articleInfo16 .item .info{margin:0 0% 0 5%;width:60%;animation-name:fadeInRight;-webkit-animation-name:fadeInRight}
#articleInfo16 .item:nth-child(2n) .info{animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft;margin:0 4% 0 0%}
#articleInfo16 .item .info h5{padding:10px 15px;border-top:2px #000 solid;border-bottom:1px #000 solid;font-size:14px;color:#444}
#articleInfo16 .item .info h3{padding:14px;font-size:24px;color:#000000;border-bottom:1px solid #cecece;margin:0 0 20px 0px}
#articleInfo16 .item .info article{margin:0 15px}


@media screen and (max-width:1024px){
	#articleInfo16 .TTtit{margin:40px 0}
}
@media screen and (max-width:768px){
	#articleInfo16 .TTtit{display:flex;flex-direction:column;margin:20px 0}
	#articleInfo16 .TTtit h2 a{display:block}
	#articleInfo16 .TTtit h2{width:100%;margin:10px 5px}
	#articleInfo16 .item:nth-child(2n) .photo,#articleInfo16 .item .photo{right:0;float:none;width:100%}
	#articleInfo16 .item:nth-child(2n)>div{float:none}
	#articleInfo16 .item .info{margin:0;width:100%}
	#articleInfo16 .item .info h5,#articleInfo16 .item .info h3{margin:0 0 0 auto;padding:10px 2%;width:100%}
	#articleInfo16 .item .info h3{padding:15px 0%}
	#articleInfo16 .item:nth-child(2n) .info h5,#articleInfo16 .item:nth-child(2n) .info h3,#articleInfo16 .item .info h3{margin:0 auto 20px 0}
	#articleInfo16 .item .info article{margin:0}
}

@media screen and (max-width:480px){
	#articleInfo16 .item>div,#articleInfo16 .item:nth-child(2n)>div{float:none}
	#articleInfo16 .item .info h5,#articleInfo16 .item .info h3,#articleInfo16 .item:nth-child(2n) .info h5,#articleInfo16 .item:nth-child(2n) .info h3{padding:10px 2%;width:96%}
	#articleInfo16 .item .info h3{font-size:18px}
}